.p4p_people_count {
  @icons_rows: 2;
  @icons_columns: 1;
  @icon_size: 32px;

  width: auto;
  border-radius: 0.5em;
  overflow: hidden;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.75em;
  padding: 0 0.125em;
  vertical-align: middle;
  height: 36px;
  color: white;
  line-height: @icon_size;
  background: #007cda;
  background-image: linear-gradient(180deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(0, 0, 0, 0.12) 98%);

  .icon {
    display: inline-block;
    width: @icon_size;
    height: @icon_size;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.1);
    margin-right: .25em;
    background: url(../media/p4p-icons.png) no-repeat;
    background-size: @icon_size*@icons_columns auto;
    background-position: 0 -1*@icon_size;
  }

  &.tiny {
    @icon_size: 20px;
    height: auto;
    padding: .125em 0.5em;
    line-height: @icon_size;

    .label {
      display: none;
    }

    .icon {
      width: @icon_size;
      height: @icon_size;
      background-size: @icon_size*@icons_columns auto;
      background-position: 0 -1*@icon_size;
    }

  }
}